Project

Profile

Help

Issue #8073

closed

Need help to migrate pulp 2.20 to latest version of pulp 3

Added by tosif.meman@kindredgroup.com over 1 year ago. Updated over 1 year ago.

Status:
CLOSED - NOTABUG
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
3. High
Version:
Platform Release:
OS:
CentOS 7
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Hello Team,

We have pulp 2.20 version in our environment and we would need to migrate pulp to newer version . Kindly help us to migrate smoother way . Please provide what steps we need to take care for this .

Thanks

Actions #1

Updated by bmbouter over 1 year ago

  • Status changed from NEW to CLOSED - NOTABUG

To upgrade we recommend:

  1. Upgrading pulp2 to 2.21 (this is an important step)
  2. Then use the migration plugin to upgrade your environment to pulp3. https://pulpproject.org/migrate-to-pulp-3/

We'd like this to be as smooth as possible, please send any problems or questions you have along the way to the Pulp mailing list: https://pulpproject.org/help/#mailing-list

Also available in: Atom PDF